Subject: Re: bug#36940: tests slowness and failure after recent Tramp changes

From: Stefan Kangas <[email-masked]>
Date: Mon, 26 Aug 2019 16:36:35 +0200

Michael Albinus <[email-masked]> writes:

> It's a pity I have no Mac for own testing ...

I can imagine it must be frustrating.  I'm trying to respond quickly
in order to minimize the turnaround time.  Thanks for your continued
efforts to fix this.

> Could you, please, check again?

Absolutely.  On current master (commit f87ace2aed), I'm now seeing:

3 unexpected results:
   FAILED  tramp-test41-utf8
   FAILED  tramp-test41-utf8-with-ls
   FAILED  tramp-test41-utf8-with-perl

Please find attached the console log for that run, using:
make -C test tramp-tests >tramp-tests.log 2>&1

Best regards,
Stefan Kangas